pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2012-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Custom

Description

Conversion of `Pandoc` documents to custom markup using a lua writer.

Synopsis

- writeCustom :: FilePath -> WriterOptions -> Pandoc -> IO String

# Documentation

writeCustom :: FilePath -> WriterOptions -> Pandoc -> IO String

Convert Pandoc to custom markup.